/*
Theme Name:  Howes Child
Description: Child theme for the Howes theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    howes
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
/*@import url("../howes/style.min.css");*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.thememount-servicebox-title-wrapper h2.thememount-servicebox-title{font-size:14px!important;}
.thememount-proj-noimage{height:170px;}
p{text-align:justify;}
.entry-thumbnail img.alignleft{margin:5px 20px 5px 0;}
.site-main{padding-top:20px;}
.widget{margin:45px 0 20px;}
.widget-title{padding-bottom:10px;}
.widget .widget-title{margin:0 0 10px;}
.thememount-titlebar-main .entry-title{font-size:20px;}
body.home .thememount-servicebox p{text-align:center;}
a{color:#009992;}
a:hover{text-decoration:underline}
.single-team_member .thememount-team-title-block h2{float:none;}
/*.wpb_content_element{margin-bottom:10px;}*/
.thememount-titlebar-wrapper .breadcrumb-wrapper{margin:0;}
.thememount-titlebar-main .entry-title{font-size:30px;}
.groen{background:#009992;padding:10px;color:#fff;font-size:24px;}
.ninja-forms-required-items,
.ninja-forms-req-symbol{display:none;}
.ninja-forms-form-wrap label{font-size:18px;}
.ninja-forms-form-wrap .list-radio-wrap ul label{font-size:14px;}
.ninja-forms-form-wrap label:hover{color:#000;}
.ninja-forms-form-wrap .list-radio-wrap ul label:hover{color:#009992;cursor:pointer;}
.social-icons li.e-mail a:hover{background:#009992;}
@media (min-width:1200px){#ninja_forms_field_12_5_label,
#ninja_forms_field_15_4_label,
#ninja_forms_field_22_4_label,
#ninja_forms_field_25_3_label,
#ninja_forms_field_28_2_label,
#ninja_forms_field_28_3_label{padding-left:160px;}
}
.input-counter{display:none;}
body.home.thememount-page-full-width #content article > .entry-content > .wpb_row.wpb_row.vc_row-fluid{padding-top:20px;padding-bottom:20px;}
.vc_icon_element{margin-bottom:20px;}
ul.nav-menu > li > a{padding:0px 10px;}
#sidebar-right .widget ul > li{padding:0;background:#009992;}
#sidebar-right .widget ul > li a,
#sidebar-right .widget ul > li a:hover{color:#fff;}
#sidebar-right .widget ul li span{color:#fff;padding-right:13px;}
#sidebar-right .widget ul > li a:before{content:none;}
#sidebar-right .widget ul > li ul{margin-top:0px;margin-left:0px;}
#sidebar-right .widget ul > li ul li{background:#fff;}
#sidebar-right .widget ul > li ul li a,
#sidebar-right .widget ul > li ul li a:hover{color:#009992;}
#sidebar-right .widget ul > li ul li a:before{content:"\f105";}
#sidebar-right .widget_categories ul > li ul ul{margin-left:20px;}
#sidebar-right .widget_categories ul > li ul ul li{padding-left:20px;}
article.post-box,
.thememount-pagination{position:inherit!important;top:inherit!important;left:inherit!important;box-sizing:border-box;}
.tp-resizeme{white-space:normal!important;}
.thememount-slider-wrapper{background:#f5f5f5;}
@media (min-width:1200px){#circle1-button{margin-top:27px;}
#circle3-button{margin-top:78px;}
}
.categories-links{display:inherit;}
body.thememount-page-full-width #content article > .entry-content > .wpb_row.wpb_row.vc_row-fluid{padding-top:10px;padding-bottom:10px;}
body.thememount-page-full-width #content article > .entry-content > .wpb_row:first-child{margin-top:0px;}
.thememount-post-left .entry-date .entry-month.entry-year{text-transform:lowercase;}
.thememount-post-left .entry-date .entry-month.entry-year .entry-year{display:inherit;}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow{box-shadow:none;}
.tm-sresults-settings-wrapper i,
.tm-sresults-settings-wrapper span{display:none;}
.headerlogo img{max-height:50px!important;}
.sticky-wrapper .header-inner,
#stickable-header .header-inner{background:#fff;}
.thememount-titlebar-wrapper.thememount-titlebar-bgimg-img2{background-image:none;}
.flex-caption{width:500px!important;}
/* profile builder */
#wppb-register-user ul{list-style-type: none;margin:0;padding:0;}
#wppb-register-user #wppb-form-element-13{display:none;}
/* links */
/*.menu-main-menu-container a:hover,.menu-main-menu-container li.current_page_item a{color:#009992!important;}*/
/* title bar */
.thememount-titlebar-wrapper .thememount-titlebar-inner-wrapper{background:#000;}
/* hide ninja forms honeypot */
.hp-wrap{display:none!important;}
.site-main a{color:#009992;}
/* test je darmgezondheid */
#ninja_forms_form_6_all_fields_wrap ul, #ninja_forms_form_8_all_fields_wrap ul {list-style-type: none;}
#ninja_forms_form_6_all_fields_wrap input, #ninja_forms_form_8_all_fields_wrap input {margin-right:10px;}